[qx]
ywqx=无钱箱
mc=5
lpt=LPT1
qxms=钱箱开启模式一
qxdk=并口
[dy]
dyybj=5000
dyjmc=
qrdyfs=
jlcwxx=0
sydyfw=0
[dybq]
sfdy=不打贴纸
dyms=TSC指令打印
bqjmc=
bqgg=40乘20
scms=全部打印
dysj=打印时间
[gxp]
gxpms=无顾显屏
gxpck=3
gxpqp=清屏显零
[cor]
coloc=蓝
colo1=$00DF967A
colo2=$00F7DFD6
colo3=$00F0BDAA
colo4=$0040FF00
colo5=$00DF967A
colo6=$0000FF
colo7=$00FFFF
colo8=$0000FF
[pm]
bb=触摸屏
pm=普通屏
gmsy=做法不放在首页
ksjz=完整结账
[copyright]
qdjh=
xkxy=
[dcsz]
dcdcsm=0
[yy]
accessyye=0
[xx]
jyjc=show
zxqd=show
[sc]
scsz=使用送餐查找
[rmprint]
rwlms=网络指令打印
[szprint]
wlms=主机
